@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,300,500,900,800,600,200,100);

@font-face {
    font-family: 'zurich_cn_btregular';
    src: url('zurch.eot');
    src: url('zurch.eot?#iefix') format('embedded-opentype'),
         url('zurch.woff') format('woff'),
         url('zurch.ttf') format('truetype'),
         url('zurch.svg#zurich_cn_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue.eot');
    src: url('bebasneue.eot?#iefix') format('embedded-opentype'),
         url('bebasneue.woff2') format('woff2'),
         url('bebasneue.woff') format('woff'),
         url('bebasneue.ttf') format('truetype'),
         url('bebasneue.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
                                                
body{ margin:0px; padding:0px; font-family:'Raleway'; font-size:13px;}

a{ margin:0px; padding:0px; text-decoration:none;}  
img{ margin:0px; padding:0px; vertical-align:middle; border:none;}
h1, h2, h3, h4{ margin:0px; padding:0px; font-weight:normal;}
p{ margin:0px; padding:0px; line-height:19px;}
ul, li{ margin:0px; padding:0px; display:block;}

#main-content{ margin:0px; padding:0px; float:left; width:100%;}
/*.................top part......................*/
.top-part{ margin:0px; padding:0px; float:left; width:100%; background:url(../images/top-home-bg.jpg) no-repeat scroll top center; height:185px;}
.top-part-page{ margin:0px; padding:0px; float:left; width:100%; background:url(../images/top-page-bg.jpg) no-repeat scroll top center; height:291px;}
.top-part-inner{ margin:0 auto; padding:0px; width:970px;}
.top-part1{ margin:0px; padding:0px; float:left; width:100%; height:183px;}
.logo-part{ margin:0px; padding:0px; float:left; width:100%;}
.logo{ margin:19px 0 0; padding:0px; float:left;}

.top-right-part{ margin:15px 0 0; padding:0px; width:898px; float:right;}
.top-right-part span{ margin:0px; padding:0px; float:right; color:#FFFFFF; font-size:14px;}
.top-right-part span em{ margin:0 0 0 15px; padding:0px; float:right;}
.top-right-part span a{ color:#FFFFFF; font-size:14px;}
.top-right-part span a:hover{ color:#d7e6ff;}
.top-right-part h2{ margin:19px 0 0; padding:0px; color:#FFFFFF; font-weight:normal; float:left; width:100%; font-size:29px;}
.searchinput{ margin:0px; padding:0 0 0 10px; border:none; background:#FFFFFF; width:200px; height:23px; float:left;}
.searchbutton{ margin:0px; padding:0px; border:none; background:#6cacde; color:#FFFFFF; width:60px; height:23px; float:right; cursor:pointer;}
.searchbutton:hover{ background:#4e8ec0;}

.menu-part{ margin:14px 0 0; padding:0px; float:left; width:100%;}

.banner-text{ margin:80px 0 0; padding:0px; float:left; width:100%;}
.banner-text h2{ margin:0px; padding:0px; float:left; color:#000000; font-size:25px; font-weight:600;}
.banner-text h2 span{ margin:0px; padding:0px; float:left; color:#000000; font-weight:normal;}
.banner-text h2 span strong{font-weight:normal; color:#d92959;}

#body-content{ margin:25px 0 0; padding:0px; float:left; width:100%; position:relative; min-height:330px;}
.body-content-inner{ margin:0 auto; padding:0px; width:970px;}
.home-page{ margin:0px; padding:0px; float:left; width:100%;}
.home-page-left-part{ margin:0px; padding:0px; float:left; width:630px;}
.home-page-left-part strong{ margin:0 0 10px; padding:0px; float:left; width:100%; line-height:21px;}
.home-page-left-part p{ margin:0px; padding:0px; float:left; width:100%; line-height:21px;}
.home-page-left-part p a{ color:#4e81de;}
.home-page-left-part p a:hover{ color:#333;}

.home-page-left-part ul{ margin:15px 0 0; padding:15px 0 0; float:left; width:100%; border-top:1px solid #4e81de;}
.home-page-left-part li{ margin:0 0 10px; padding:0px; float:left; width:100%; line-height:23px;}
.home-page-left-part li b{ margin:0px; padding:0px; float:left;}
.home-page-left-part li span{ margin:0 0 0 10px; padding:0px; float:left; width:515px;}
.home-page-left-part li span strong{ margin:0px; padding:0px; float:none; width:auto;}
.home-page-left-part li span a{ color:#4e81de;}
.home-page-left-part li span a:hover{ color:#333;}

.home-page-right-part{ margin:5px 0 0; padding:0px; float:right; width:322px;}
.home-page-right-part ul{ margin:0px; padding:0px; float:left; width:100%;}
.home-page-right-part li{ margin:0 0 10px; padding:0px; float:left; width:100%; position:relative; z-index:0;}
.home-page-right-part li span{ margin:0px; padding:0px; position:absolute; top:35%; right:0; width:155px;}
.home-page-right-part li span a{ margin:0px; padding:0px; font-size:15px; font-weight:600; text-align:left; color: #333;}
.home-page-right-part li span a:hover{ color:#4e81de;}

/*.home-bottom-twitter{ margin:20px 0 0; padding:0px; width:100%; float:left; color:#333333;}
.home-bottom-twitter img{ margin:0 10px 0 0;}*/

.home-bottom-twitter{ margin:20px 0 0; padding:0px; width:100%; float:left; color:#333333;}
.home-bottom-twitter img{ margin:0 10px 0 0;}
.home-bottom-twitter marquee ul li{ margin:0px; padding:0 0 5px; display:inline-table; width:100%; border-bottom:1px solid #ccc;}
.home-bottom-twitter marquee ul li p a{ color:#999999;}
.home-bottom-twitter marquee ul li p a:hover{ color:#4e81de;}
.home-bottom-twitter marquee ul li p span{ color:#999999; float:right;}

#footer-part{ margin:20px 0 0; padding:0px; float:left; width:100%;}
.footer-inner-main{ margin:20px 0 0; padding:0px; float:left; width:100%; background:url(../images/footer-bg.jpg) repeat-x; height:210px;}
.footer-inner{ margin:0 auto; padding:0px; width:970px;}
.footer-inner p{ margin:15px 0; padding:0px; width:100%; float:left; color:#333333;}
.footer-inner p img{ margin:0 10px 0 0;}
.footer-address{ margin:40px 0 0; padding:0px; float:left; width:100%; height:110px;}
.footer-address a { margin:0px; padding:0px; text-decoration:none; color:#333333}
.footer-address p{ margin:0 0 15px; padding:0px; float:left; width:100%; font-size:14px; color:#333; line-height:21px;}
.footer-address span{ margin:0px; padding:0px; float:left; width:100%; font-size:14px; color:#333;}
.footer-address span a{ margin:0 5px 0 0}
.footer-address span a:hover{ color:#000000;}
.footer-address span b{ margin:0px; padding:0px; float:right; font-size:14px; color:#333; font-weight:normal;}
.footer-logo{ margin:9px 0 0; padding:0px; float:left; width:100%;}
.footer-logo span{ margin:0px; padding:0px; float:left; width:100%; text-align:center;}
.footer-logo span a{ margin:0 36px 0 0;}

/*..............inner page.....................*/

.banner-text-heading{ margin:50px 0 0; padding:0px; float:left; width:100%;}
.banner-text-heading h2{ margin:0px; padding:0px; float:left; width:100%; font-size:30px; font-weight:600;}

/*..........................membership-page................*/
.membership-page{ margin:0px; padding:0px; float:left; width:100%;}
.membership-page-left-part{ margin:0px; padding:0px; float:left; width:630px;}
.membership-page-left-part strong{ margin:0 0 10px; padding:0px; float:left; width:100%; line-height:21px;}
.membership-page-left-part p{ margin:0 0 15px; padding:0px; float:left; width:100%; line-height:21px;}
.membership-page-left-part h3{ margin:25px 0 5px; padding:0px; float:left; width:100%; font-weight:600;}
ul.membership-list1 { margin:10px 0 0; padding:0; float:left; width:100%;}
ul.membership-list1 li{ margin:0 0 0 15px; padding:0px; float:left; width:97%; line-height:23px; display: list-item; list-style: outside none numer;}
ul.membership-list2 { margin:10px 0 0; padding:0; float:left; width:100%;}
ul.membership-list2 li{ margin:0 0 0 15px; padding:0px; float:left; width:97%; line-height:23px; display: list-item; list-style:unset;}

.membership-page-right-part{ margin:5px 0 0; padding:0px; float:right; width:280px;}
.membership-page-right-part ul{ margin:0px; padding:0px; float:left; width:100%;}
.membership-page-right-part li{ margin:0 0 10px; padding:0px; float:left; width:100%; position:relative;}
.membership-page-right-part li span{ margin:0px; padding:0px; position:absolute; top:20%; right:0; width:178px;}
.membership-page-right-part li span a{ margin:0px; padding:0px; font-size:15px; font-weight:600; text-align:left;}
.membership-page-right-part li span a:hover{ color:#4e81de;}

/*..........................member-area-page................*/

.member-area-page{ margin:0px; padding:0px; float:left; width:100%;}
.member-area-page-left-part{ margin:0px; padding:0px; float:left; width:630px;}
.member-area-page-left-part strong{ margin:0 0 10px; padding:0px; float:left; width:100%; line-height:21px;}
.member-area-page-left-part p{ margin:0px; padding:0px; float:left; width:100%; line-height:21px;}

.member-area-box1{ margin:15px 0 0; padding:0px; float:left; width:100%;}
.member-area-box1 h2{ margin:0 0 10px; padding:0px; float:left; width:100%; color:#000; font-size:18px;}
.member-area-box1 span{ margin:0 0 10px; padding:0px; float:left; width:50%;}
.member-area-box1 span input{ float:left; margin:2px 10px 0 0;}
.member-area-box1 span a{ margin:0px; padding:3px; float:left; width:60%; text-align:center; font-size:16px; color:#FFFFFF; background:#37afdb; font-family:/*Arial, Helvetica, sans-serif*/'Raleway'; border-radius:10px;}
.member-area-box1 span a:hover{ background:#0da0d5;}
.member-area-box1 span input[type=button]{ margin:0px; padding:3px; float:left; width:60%; text-align:center; font-size:16px; color:#FFFFFF; background:#37afdb; font-family:/*Arial, Helvetica, sans-serif*/'Raleway'; border-radius:10px;}
.member-area-box1 span [type=button]:hover{ background:#0da0d5;}
.member-area-box1 span input[type=submit]{ margin:0px; padding:3px; float:left; width:60%; text-align:center; font-size:16px; color:#FFFFFF; background:#37afdb; font-family:/*Arial, Helvetica, sans-serif*/'Raleway'; border-radius:10px;}
.member-area-box1 span [type=submit]:hover{ background:#0da0d5;}

.member-area-page-right-part{ margin:5px 0 0; padding:0px; float:right; width:280px;}
.member-area-page-right-part ul{ margin:0px; padding:0px; float:left; width:100%;}
.member-area-page-right-part li{ margin:0 0 10px; padding:0px; float:left; width:100%; position:relative;}
.member-area-page-right-part li span{ margin:0px; padding:0px; position:absolute; top:20%; right:0; width:178px;}
.member-area-page-right-part li span a{ margin:0px; padding:0px; font-size:15px; font-weight:600; text-align:left; color: #333;}
.member-area-page-right-part li span a:hover{ color:#4e81de;}

/*..........................new-page................*/

.new-page{ margin:0px; padding:0px; float:left; width:100%;}
.new-page-left-part{ margin:0px; padding:0px; float:left; width:630px;}
.new-page-left-part strong{ margin:0 0 10px; padding:0px; float:left; width:100%; line-height:21px;}
.new-page-left-part p{ margin:0px; padding:0px; float:left; width:100%; line-height:21px;}
.new-page-left-part ul{ margin:20px 0 0; padding:0px; float:left; width:100%;}
.new-page-left-part ul a{ color : #333; font-size: 14px;}
.new-page-left-part li{ margin:0 24px 20px 0; padding:0px; float:left; width:194px;}
.new-page-left-part .new-img{ margin:0 0 8px; padding:0px; float:left; width:194px; overflow:hidden; height:106px;}
.new-page-left-part li:nth-child(3n){ margin-right:0px;}

.new-page-right-part{ margin:5px 0 0; padding:0px; float:right; width:280px;}
.new-page-right-part ul{ margin:0px; padding:0px; float:left; width:100%;}
.new-page-right-part li{ margin:0 0 10px; padding:0px; float:left; width:100%; position:relative;}
.new-page-right-part li span{ margin:0px; padding:0px; position:absolute; top:35%; left:0; width: 100%; text-align:center;}
.new-page-right-part li span a{ color: #333; margin:0px; padding:0px; font-size:15px; font-weight:600; text-align:left;}
.new-page-right-part li span a:hover{ color:#4e81de;}

/*..........................Bulletins-page................*/

.bulletins-page{ margin:0px; padding:0px; float:left; width:100%;}
.bulletins-page-left-part{ margin:0px; padding:0px; float:left; width:630px;}
.bulletins-page-left-part h2{ margin:0 0 10px; padding:0px; float:left; width:100%;}
.bulletins-page-left-part strong{ margin:0 0 10px; padding:0px; line-height:21px;}
.bulletins-page-left-part p{ margin:10px 0; padding:0px; float:left; width:100%; line-height:21px;}
.bulletins-page-left-part p img{margin:0px;}
.bulletins-page-left-part ul{ margin:20px 0 0; padding:0px; float:left; width:100%;}
.bulletins-page-left-part li{ margin:0 22px 20px 0; padding:0px; float:left; width:195px;}
.bulletins-page-left-part .bulletins-img{ margin:0 0 8px; padding:0px; float:left; width:195px; overflow:hidden; height:106px;}
.bulletins-page-left-part li:nth-child(3n){ margin-right:0px;}

.bulletins-page-right-part{ margin:5px 0 0; padding:0px; float:right; width:283px;}
.bulletins-page-right-part a { margin:0px; padding:0px; text-decoration:none; color:#333333}
.bulletins-page-right-part ul{ margin:0px; padding:0px; float:left; width:100%;}
.bulletins-page-right-part li{ margin:0 0 10px; padding:0px; float:left; width:100%; position:relative;}
.bulletins-page-right-part li span{ margin:0px; padding:0px; position:absolute; top:30%; right:0; width:180px;}
.bulletins-page-right-part li span a{ margin:0px; padding:0px; font-size:15px; font-weight:600; text-align:left;}
.bulletins-page-right-part li span a:hover{ color:#4e81de;}

/*..........................awarenes-training-page................*/

.awarenes-training-page{ margin:0px; padding:0px; float:left; width:100%;}
.awarenes-training-page-left-part{ margin:0px; padding:0px; float:left; width:630px;}
.awarenes-training-page-left-part strong{ margin:0 0 10px; padding:0px; float:left; width:100%; line-height:21px;}
.awarenes-training-page-left-part p{ margin:0 0 15px; padding:0px; float:left; width:100%; line-height:21px;}
.awarenes-training-page-left-part p a{ font-weight:600; font-size:15px;}

.awarenes-training-page-right-part{ margin:5px 0 0; padding:0px; float:right; width:283px;}
.awarenes-training-page-right-part ul{ margin:0px; padding:0px; float:left; width:100%;}
.awarenes-training-page-right-part li{ margin:0 0 10px; padding:0px; float:left; width:100%; position:relative;}
.awarenes-training-page-right-part li span{ margin:0px; padding:0px; position:absolute; top:30%; right:0; width:180px;}
.awarenes-training-page-right-part li span a{ margin:0px; padding:0px; font-size:15px; font-weight:600; text-align:left;}
.awarenes-training-page-right-part li span a:hover{ color:#4e81de;}

/*..........................awarenes-training-page................*/

.publications-page{ margin:0px; padding:0px; float:left; width:100%;}
.publications-page-top-part{ margin:0 0 15px; padding:0px; float:left; width:100%;}
.publications-page-top-part strong{ margin:0 0 10px; padding:0px; float:left; line-height:21px; width:50%;}
.publications-page-top-part span{ margin:0px; padding:0px; float:right; position:relative;}
.publications-page-top-part span a{ margin:0px; padding:0px; font-size:15px; font-weight:600; text-align:left; color: #333; position:absolute; top:20%; right:0; width:180px;}
.publications-page-top-part span a:hover{ color:#4e81de;}


.publications-page-list{ margin:0px; padding:0px; float:left; width:100%;}
.publications-page-list ul{ margin:0px; padding:0px; float:left; width:100%;}
.publications-page-list li{ margin:0px; padding:10px; float:left; width:47%; border:1px solid #ccc;}
.publications-page-list .publications-page-list-img{ margin:0px; padding:0px; float:left; width:102px; height:144px;}
.publications-page-list .publications-page-list-img img{ width:100%;}
.publications-page-list li span{ margin:0 0 0 15px; padding:0px; float:left; width:330px; color: #333333; line-height:20px;}
.publications-page-list li span strong{ margin:0; padding:0px; float:left; width:100%; color:#000000; font-size:15px;}
.publications-page-list li:nth-child(even){ border-left:none;}

/*..........................awarenes-training-page................*/

.colour-books-page{ margin:0px; padding:0px; float:left; width:100%;}
.colour-books-page-top-part{ margin:0 0 15px; padding:0px; float:left; width:100%;}
.colour-books-page-top-part strong{ margin:0 0 10px; padding:0px; float:left; line-height:21px; width:50%;}
.colour-books-page-top-part span{ margin:0px; padding:0px; float:right; position:relative;}
.colour-books-page-top-part span a{ margin:0px; padding:0px; font-size:15px; font-weight:600; text-align:left;
position:absolute; top:30%; right:0; width:180px; color:#333;}
.colour-books-page-top-part span a:hover{ color:#4e81de;}


.colour-books-page-list{ margin:0px; padding:0px; float:left; width:100%;}
.colour-books-page-list ul{ margin:0px; padding:0px; float:left; width:100%;}
.colour-books-page-list li{ margin:0px; padding:10px; float:left; width:31%; border:1px solid #ccc;}
.colour-books-page-list .colour-books-page-list-img{ margin:0px; padding:0px; float:left; width:102px; height:144px;}
.colour-books-page-list .colour-books-page-list-img img{ width:100%;}
.colour-books-page-list li span{ margin:0 0 0 15px; padding:0px; float:left; width:173px; color: #333333; line-height:20px;}
.colour-books-page-list li span strong{ margin:0; padding:0px; float:left; width:100%; color:#000000; font-size:14px; font-weight:600;}
.colour-books-page-list li span a{ color:#04f9fe; font-size:14px; font-weight:600;}

.colour-books-page-list-member-area{ margin:0px; padding:0px; float:left; width:100%;}
.colour-books-page-list-member-area ul{ margin:0px; padding:0px; float:left; width:100%;}
.colour-books-page-list-member-area li{ margin:0px; padding:10px; float:left; width:31%; border:1px solid #ccc;}
.colour-books-page-list-member-area .colour-books-page-list-img{ margin:0px; padding:0px; float:left; width:102px; height:144px;}
.colour-books-page-list-member-area .colour-books-page-list-img img{ width:100%;}
.colour-books-page-list-member-area li span{ margin:0 0 0 15px; padding:0px; float:left; width:173px; color: #333333; line-height:20px;}
.colour-books-page-list-member-area li span strong{ margin:0; padding:0px; float:left; width:100%; color:#000000; font-size:14px; font-weight:600;}
.colour-books-page-list-member-area li span a{ color:#04f9fe; font-size:14px; font-weight:600;}
.colour-books-page-list-member-area li span a{ color:#333333; font-size:14px; font-weight:600;}
/*.colour-books-page-list li:nth-child(even){ border-left:none;}*/


.events-page-list{ margin:0px; padding:0px; float:left; width:100%;}
.events-page-list ul{ margin:0px; padding:0px; float:left; width:100%;}
.events-page-list li{ margin:0px; padding:10px; float:left; width:47%; border:1px solid #ccc;}
.events-page-list .events-page-list-img{ margin:0px; padding:0px; float:left; width:145px; height:205px;}
.events-page-list .events-page-list-img img{ width:100%;}
.events-page-list li span{ margin:0 0 0 15px; padding:0px; float:left; width:290px; color: #333333; line-height:20px;}
.events-page-list li span strong{ margin:0; padding:0px; float:left; width:100%; color:#000000; font-size:15px;}
.events-page-list li:nth-child(even){ border-left:none;}


.video-page{ margin:0px; padding:0px; float:left; width:100%;}
.SearchLinkPad{ margin:0 0 10px; padding:0px; float:right; width:100%; text-align:right;}
.top-search-box{ margin:0px; padding:0px; float:right;}
.top-search-box p{ margin:3px 10px 0 0; padding:0px; float:left;}
#SearchV2{ margin:0px; padding:0px; float:left; width:100%;}
.SearchV2Table{ margin:0px; padding:0px; float:left; width:100%;}

/*............registration..................*/

.registration-page{ margin:0px; padding:0px; float:left; width:100%;}
.registration-page span{ margin:0 0 15px; padding:0px; float:left; width:100%;}
.registration-page span em{ margin:10px 0 0; padding:0px; float:left; font-size:14px; width:150px; font-style:normal;}
.registration-page-select{background: none repeat scroll 0 0 #fff; border: 1px solid #ddd; box-shadow: 0 1px 0 #e8e8e8 inset; color: #333; font-weight: normal; height:34px; 
margin:0 10px 0 0; padding:0 10px; width:136px;}
.registration-page-input{background: none repeat scroll 0 0 #fff; border: 1px solid #ddd; box-shadow: 0 1px 0 #e8e8e8 inset; color: #333; font-weight: normal; height:34px; margin: 0; padding: 0 15px; width:400px;}
.registration-page-select1{background: none repeat scroll 0 0 #fff; border: 1px solid #ddd; box-shadow: 0 1px 0 #e8e8e8 inset; color: #333; font-weight: normal; height:34px; 
margin:0 10px 0 0; padding:0 10px; width:434px;}
.registration-page-textarea{background: none repeat scroll 0 0 #fff; border: 1px solid #ddd; box-shadow: 0 1px 0 #e8e8e8 inset; color: #333; font-weight: normal; height:100px; margin: 0; padding:10px 0 15px 10px; width:421px;}
.registration-page span b{margin:10px 0 0; padding:0; float: left;}
.registration-page span b a{ color: #ffffff; float: left; font-size:19px; font-weight: 500; margin:0; padding: 0; text-align: center; width: 100%; line-height: 40px; background:#37afdb none repeat scroll 0 0; width:85px; border-radius:2px;}
.registration-page span b a:hover{ background:#0da0d5;}
.registration-page-select2{background: none repeat scroll 0 0 #fff; border: 1px solid #ddd; box-shadow: 0 1px 0 #e8e8e8 inset; color: #333; font-weight: normal; height:40px; 
margin:0 10px 0 0; padding:0 5px; width:93px;}
.registration-page span p{ margin:5px 0 0; padding:0px; float:right; width:59.5%;}
.registration-page span p .checkbox{ margin:3px 10px 0 0; padding:0px; float:left;}

.socialicon{ position:absolute; bottom:0; left:10px; width:120px;}
.socialicon span{ margin:0px; padding:0px; float:left;}
.socialicon span a{ margin:0 0 7px; padding:0px; float:left;}

/*........02062015........*/

.left-popup{ margin:0px; padding:0px; float:left; width:184px; position:fixed; left:0; top:400px; z-index:1000;}
.left-popup-inner{ margin:0px; padding:0px; float:left; width:184px; position:fixed; left:0; top:340px; z-index:1000;}
.left-popup-text{ margin:0px; padding:20px 0 0; float:left; width:184px; text-align:center; /*font-family: 'zurich_cn_btregular';*/ 
	background:#fff url("../images/popup-bg.jpg") repeat-x scroll left bottom; height:191px;
}
#popup-text_member{ position:fixed;  left:0; top:400px; z-index:1000;}
#popup-text_member .popup-button{ position:absolute;  top:1px; right:0;}

#popup-text_memberinner{ position:fixed;  left:0; top:340px; z-index:1000;}
#popup-text_memberinner .popup-button{ position:absolute;  top:0; right:0;}

.left-popup-text h2{ margin:0 0 5px; padding:0px; float:left; width:76%; color:#3eb8e8; font-weight:600;}
.left-popup-text strong{ margin:0 0 5px; padding:0px; float:left; width:76%; color:#0a0d0f; font-weight:500;}
.left-popup-text p{ margin:0 0 5px; padding:0px; float:left; width:76%; color:#312e32; font-size:12px; line-height:normal;}
.left-popup-text p a{ margin:5px 0 0; padding:0px; float:left; width:100%; color:#48b8e8; /*font-family: 'bebas_neueregular';*/ font-size:12px;} 
.left-popup-text p a:hover{ color:#000000;}

.left-popup-button{ margin:0px; padding:0px; float:left; position:absolute; top:0px; left:0; z-index:1000;}
.left-popup-button img{ cursor:pointer;}

.footer-top-social-link{ margin:0px; padding:0px; float:left; width:100%; display:none;}
.footer-top-social-link span{ margin:0px; padding:0px; float:left; width:150px;}

#company_prop_tbl{ float:left; margin:0 0 15px; padding:0px; width:100%;}
.TableStyle2{ float:left; margin:0px; padding:0px; width:100%;}

.member-page-list li{ margin:0 5px 10px 0; padding:10px; width:46%;}
.member-page-list li:nth-child(2n){ border:1px solid #ccc;}


.events-page-list-category{ margin:15px 0 0; padding:0px; float:left; width:100%;}
.events-page-list-category ul{ margin:0px; padding:0px; float:left; width:100%;}
.events-page-list-category li{ margin:0px; padding:10px; float:left; width:47%; border:1px solid #ccc;}
.events-page-list-category li h2{ margin:0 0 5px; padding:0px; text-transform:none;}
.events-page-list-category li h2 a{ color:#000;}
.events-page-list-category li p{ margin:0px; padding:0px; float:left; width:100%; line-height:21px;}
.events-page-list-category .events-page-list-category-img{ margin:0px; padding:0px; float:left; width:145px; height:205px;}
.events-page-list-category .events-page-list-category-img img{ width:100%;}
.events-page-list-category li span{ margin:0 0 0 15px; padding:0px; float:left; width:290px; color: #333333; line-height:20px;}
.events-page-list-category li span strong{ margin:0; padding:0px; float:left; width:100%; color:#000000; font-size:15px;}
.events-page-list-category li:nth-child(even){ border-left:none;}

.registration-page span input[type="submit"]{background:#37afdb none repeat scroll 0 0;
    border-radius: 10px;
    color: #ffffff;
    float: left;
    font-family: /*Arial,Helvetica,sans-serif;*/ 'Raleway';
    font-size: 16px;
    margin: 0;
    padding:3px 15px;
    text-align: center;
    width:auto; cursor:pointer;}
.registration-page span input[type="submit"]:hover{background:#0da0d5;}	
.registration-page span input[type="button"]{background:#37afdb none repeat scroll 0 0;
    border-radius: 10px;
    color: #ffffff;
    float: left;
    font-family: /*Arial,Helvetica,sans-serif;*/'Raleway';
    font-size: 16px;
    margin: 0;
    padding:3px 15px;
    text-align: center;
    width:auto; cursor:pointer;}
.registration-page span input[type="button"]:hover{background:#0da0d5;}	

.bulletins-page-left-part p a{ color:#5499cf;}
.bulletins-page-left-part p a:hover{ color:#000;}

.events-publications{ margin:14px 0 0;}
.events-publications li{min-height:224px;}
.publications-category span a{ position:relative; top:0; font-size:13px;}
.events-page-list li span span{ margin:0px; min-height:inherit;}

.publications-page-top-part-left{ margin:0px; padding:0px; float:left; width:70%;}
.publications-page-top-part-left p{ margin:0 0 15px; padding:0px; float:left; width:100%;}
.publications-page-top-part-left p strong{ margin:0px; padding:0px; float:left; width:100%;}
.publications-page-top-part-right{ margin:0px; padding:0px; float:right; width:30%;}

/*.publications-page-top-part img {border: 1px solid #B7B7B7;}  */

.colour-books-page-list .colour-books-page-list-img img {border: 1px solid #B7B7B7;}

.events-search-member li{ padding:0 10px;}
.events-search-member li span {display:table; height:50px;}
.events-search-member li span a{ display:table-cell; vertical-align:middle; color:#333333;}

.publications-page-top-part-left a{ color:#333333;}

.video-library li{ min-height:149px; }

.benefits-list{ margin:0 0 12px; padding:0px; float:left; width:100%;}
.benefits-list ul{ margin:0px; padding:0px; float:left; width:100%;}
.benefits-list li{ margin:0 0 10px; padding:0 0 0 18px; float:left; width:100%; background:url("../images/bullet.png") no-repeat scroll left 6px;
line-height: 21px;}


.colour-books-page-list-img2{ margin:0px; padding:0px; float:left; width:100%; height:190px; overflow: hidden;}
.colour-books-page-list-img2 img{ width:145px; float:left; margin:0 10px 0 0;}
.colour-books-page-list-img2 a{ color:#000000; font-size: 15px; float:left; width:100%; font-weight:bold;}

.PDFLink {
    background-image: url(http://www.asfp.org.uk/images/PDF_icon.gif);
    background-repeat: no-repeat;
    padding-left: 24px !important;
    background-position: 0px 0px;
}

.CollapsiblePanelContent img {
	margin-right: 12px !important;
}

.asfp-members-area img {
	height: 104px !important; 
	width: 104px !important; 
	margin-right: 10px !important; 
	vertical-align: text-top;
}

.asfp-members-area a {
	text-transform:uppercase !important;
	font-size: 15px;
	color: #000;
	font-weight:bold;
}

.CompanyListLogoAlign {
	margin-top: 20px;
	max-width: 300px;
	max-height: 100px;
}

.MemberType {
	margin-top: 20px !important;
}

.xMemberName {
	width: 300px;
}